Visual  SIZEA1 PADS-PCB 1 {-250 -11200 15800 0} {}
canvas line {14075 550 15800 550} {ID(1) Type(Decor) Layer(All) Width(10)} {}
canvas line {15800 250 14075 250 14075 850 15800 850 15800 250} {ID(2) Type(Decor) Layer(All) Width(10)} Filled
canvas line {14075 750 15800 750} {ID(3) Type(Decor) Layer(All) Width(10)} {}
canvas line {14075 650 15800 650} {ID(4) Type(Decor) Layer(All) Width(10)} {}
canvas line {14075 450 15800 450} {ID(5) Type(Decor) Layer(All) Width(10)} {}
canvas line {14075 350 15800 350} {ID(6) Type(Decor) Layer(All) Width(10)} {}
canvas line {15800 250 15800 11200 250 11200 250 250 15800 250} {ID(7) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 5700 0 5700} {ID(8) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 8450 0 8450} {ID(9) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 2950 0 2950} {ID(10) Type(Decor) Layer(All) Width(10)} {}
canvas line {2825 0 2825 250} {ID(11) Type(Decor) Layer(All) Width(10)} {}
canvas line {5400 0 5400 250} {ID(12) Type(Decor) Layer(All) Width(10)} {}
canvas line {8000 0 8000 250} {ID(13) Type(Decor) Layer(All) Width(10)} {}
canvas line {10575 0 10575 250} {ID(14) Type(Decor) Layer(All) Width(10)} {}
canvas line {13150 0 13150 250} {ID(15) Type(Decor) Layer(All) Width(10)} {}
canvas line {15115 350 15115 850} {ID(16) Type(Decor) Layer(All) Width(10)} {}
canvas line {15565 350 15565 850} {ID(17) Type(Decor) Layer(All) Width(10)} {}
canvas line {14365 350 14365 850} {ID(18) Type(Decor) Layer(All) Width(10)} {}
canvas line {16050 2950 15800 2950} {ID(19) Type(Decor) Layer(All) Width(10)} {}
canvas line {16050 5700 15800 5700} {ID(20) Type(Decor) Layer(All) Width(10)} {}
canvas line {16050 8450 15800 8450} {ID(21) Type(Decor) Layer(All) Width(10)} {}
canvas line {12800 10400 12800 11200} {ID(22) Type(Decor) Layer(All) Width(10)} {}
canvas line {13300 11000 12050 11000} {ID(23) Type(Decor) Layer(All) Width(10)} {}
canvas line {13295 10600 12050 10600} {ID(24) Type(Decor) Layer(All) Width(10)} {}
canvas line {15800 11200 15800 9955 13300 9955 13300 10400 12050 10400 12050 11200 15800 11200} {ID(25) Type(Decor) Layer(All) Width(10)} Filled
canvas line {13300 10800 12050 10800} {ID(26) Type(Decor) Layer(All) Width(10)} {}
canvas line {15800 10200 13300 10200} {ID(27) Type(Decor) Layer(All) Width(10)} {}
canvas line {13300 9955 13300 11200} {ID(28) Type(Decor) Layer(All) Width(10)} {}
canvas line {15800 11075 13300 11075} {ID(29) Type(Decor) Layer(All) Width(10)} {}
canvas line {13900 10600 13900 11075} {ID(30) Type(Decor) Layer(All) Width(10)} {}
canvas line {14250 10600 14250 11075} {ID(31) Type(Decor) Layer(All) Width(10)} {}
canvas line {14900 11075 14900 11200} {ID(32) Type(Decor) Layer(All) Width(10)} {}
canvas line {15550 10600 15550 11075} {ID(33) Type(Decor) Layer(All) Width(10)} {}
canvas line {15800 10600 13295 10600} {ID(34) Type(Decor) Layer(All) Width(10)} {}
canvas text {13325 11150} {ID(35) Type(Decor) Layer(All)} {-text SCALE:}
canvas text {14925 11150} {ID(36) Type(Decor) Layer(All)} {-text {{SHEET:     OF}}}
canvas text {14725 325} {ID(37) Type(Decor) Layer(All)} {-text {{REVISION RECORD}}}
canvas text {12070 10475} {ID(38) Type(Decor) Layer(All)} {-text DRAWN:}
canvas text {12820 10475} {ID(39) Type(Decor) Layer(All)} {-text DATED:}
canvas text {12820 10675} {ID(40) Type(Decor) Layer(All)} {-text DATED:}
canvas text {12070 10675} {ID(41) Type(Decor) Layer(All)} {-text CHECKED:}
canvas text {12070 10875} {ID(42) Type(Decor) Layer(All)} {-text {{QUALITY CONTROL:}}}
canvas text {12820 10875} {ID(43) Type(Decor) Layer(All)} {-text DATED:}
canvas text {12820 11075} {ID(44) Type(Decor) Layer(All)} {-text DATED:}
canvas text {12070 11075} {ID(45) Type(Decor) Layer(All)} {-text RELEASED:}
canvas text {13320 10050} {ID(46) Type(Decor) Layer(All)} {-text COMPANY:}
canvas text {13320 10300} {ID(47) Type(Decor) Layer(All)} {-text TITLE:}
canvas text {15850 9825} {ID(48) Type(Decor) Layer(All)} {-text A}
canvas text {15850 7075} {ID(49) Type(Decor) Layer(All)} {-text B}
canvas text {15850 4325} {ID(50) Type(Decor) Layer(All)} {-text C}
canvas text {15850 1575} {ID(51) Type(Decor) Layer(All)} {-text D}
canvas text {15590 425} {ID(52) Type(Decor) Layer(All)} {-text DATE:}
canvas text {14475 200} {ID(53) Type(Decor) Layer(All)} {-text 1}
canvas text {11850 200} {ID(54) Type(Decor) Layer(All)} {-text 2}
canvas text {9275 200} {ID(55) Type(Decor) Layer(All)} {-text 3}
canvas text {6675 200} {ID(56) Type(Decor) Layer(All)} {-text 4}
canvas text {4125 200} {ID(57) Type(Decor) Layer(All)} {-text 5}
canvas text {1525 200} {ID(58) Type(Decor) Layer(All)} {-text 6}
canvas text {125 1575} {ID(59) Type(Decor) Layer(All)} {-text D}
canvas text {125 4325} {ID(60) Type(Decor) Layer(All)} {-text C}
canvas text {125 7075} {ID(61) Type(Decor) Layer(All)} {-text B}
canvas text {125 9825} {ID(62) Type(Decor) Layer(All)} {-text A}
canvas text {13525 10700} {ID(63) Type(Decor) Layer(All)} {-text CODE:}
canvas text {14000 10700} {ID(64) Type(Decor) Layer(All)} {-text SIZE:}
canvas text {14750 10700} {ID(65) Type(Decor) Layer(All)} {-text {{DRAWING NO:}}}
canvas text {15600 10700} {ID(66) Type(Decor) Layer(All)} {-text REV:}
canvas text {14175 425} {ID(67) Type(Decor) Layer(All)} {-text LTR}
canvas text {14625 425} {ID(68) Type(Decor) Layer(All)} {-text {{ECO NO:}}}
canvas text {15200 425} {ID(69) Type(Decor) Layer(All)} {-text APPROVED:}
